Subject: [Bug 106] COPY and the Overwrite Header vs merge behaviour desc added

From: [email-masked]
Date: Fri, 9 Dec 2005 22:01:03 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=106

------- Additional Comments From [email-masked]  2005-12-09 22:01 -------
I think we need to have some discussion concerning the current text in Section
8.9.4 (in the most recent draft). It suggests that clients can perform
merge-like semantics for collection copies, if desired. I believe this is a
change from 2518, and I just want to make sure this is what we desire.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.